Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: afew
Upstream-Contact: Justus Winter <4winter@informatik.uni-hamburg.de>
Source: https://github.com/teythoon/afew

Files: *
Copyright: (c) Justus Winter <4winter@informatik.uni-hamburg.de>
           (c) afewmail project
License: Expat

Files: afew/filters/FolderNameFilter.py
       afew/MailMover.py
Copyright: (c) dtk <dtk@gmx.de>
License: Expat

Files: afew/__main__.py
Copyright: (c) Lucas Hoffmann
License: Expat

Files: afew/filters/DKIMValidityFilter.py
       afew/filters/DMARCReportInspectionFilter.py
       afew/filters/MeFilter.py
Copyright: (c) Amadeusz Zolnowski <aidecoe@aidecoe.name>
License: Expat

Files: afew/filters/PropagateTagsByRegexInThreadFilter.py
       afew/filters/PropagateTagsInThreadFilter.py
Copyright: (c) Jens Neuhalfen <jens@neuhalfen.name>
License: Expat

Files: afew/filters/HeaderMatchingFilter.py
Copyright: (c) 2012 Justus Winter <4winter@informatik.uni-hamburg.de>
        (c) 2013 Patrick Gerken <do3cc@patrick-gerken.de>
        (c) 2013 Patrick Totzke <patricktotzke@gmail.com>
        (c) 2014 Lars Kellogg-Stedman <lars@redhat.com>
License: Expat

Files: afew/tests/*
Copyright: (c) 2013 Patrick Gerken <do3cc@patrick-gerken.de>
License: Expat

Files: debian/*
Copyright: 2016 Free Ekanayaka <freee@debian.org>
License: Expat
Comment: Debian packaging is licensed under the same terms as upstream

License: Expat
 Permission to use, copy, modify, and distribute this software for any
 purpose with or without fee is hereby granted, provided that the above
 copyright notice and this permission notice appear in all copies.
 .
 THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES
 WITH REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF
 MERCHANTABILITY AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR
 ANY SPECIAL, DIRECT, INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES
 WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN AN
 ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT OF
 OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
